Bug 116798 - "mkdirhier" at tix
"mkdirhier" at tix
Product: Red Hat Raw Hide
Classification: Retired
Component: tix (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: 124924 132623 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-02-25 06:13 EST by Robert Scheck
Modified: 2007-04-18 13:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: 8.1.4-98
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-01 18:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-02-25 06:13:13 EST
Description of problem:
As already described in #116774 for tk, here it is the same:
"mkdirhier %{buildroot}%{_libdir} %{buildroot}%{_datadir}"

Version-Release number of selected component (if applicable):

Actual results/Expected results:
"mkdir -p %{buildroot}%{_libdir} %{buildroot}%{_datadir}"
looks better, I personally think.
Comment 1 Jens Petersen 2004-02-25 06:16:03 EST
Fixing in next build, thanks.
Comment 2 Jens Petersen 2004-09-29 13:54:04 EDT
*** Bug 132623 has been marked as a duplicate of this bug. ***
Comment 3 Jens Petersen 2004-09-29 13:55:19 EDT
*** Bug 124924 has been marked as a duplicate of this bug. ***
Comment 4 Jens Petersen 2004-09-29 14:00:19 EDT
Thanks for the reports: should be fixed in coming 8.1.4-98.
Comment 5 Robert Scheck 2004-10-01 18:41:13 EDT
Thanks for the fix - it's working for me; closing now.

Note You need to log in before you can comment on or make changes to this bug.